<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee180aad66f" LABEL="CAR TITLE FRAUD: ISSUES AND APPROACHES FOR KEEPING CONSUMERS SAFE ON THE ROAD HEARING before the SUBCOMMITTEE ON COMMERCE, TRADE AND CONSUMER PROTECTION of the COMMITTEE ON ENERGY AND COMMERCE HOUSE OF REPRESENTATIVES ONE HUNDRED NINTH CONGRESS SECOND SESSION" OBJID="CHRG-109hhrg27254">
<metsHdr CREATEDATE="2026-08-16T19:15:28Z" LASTMODDATE="2026-08-16T19:15:28Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-27254">
<mdRef ID="id-27254" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-27254']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="1438" DMDID="id-27254">
<FLocat LOCTYPE="URL" xlink:href="file://html/CHRG-109hhrg27254.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-109hhrg27254/html/CHRG-109hhrg27254.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID2" MIMETYPE="application/pdf" SIZE="33662291" DMDID="id-27254">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-109hhrg27254.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-109hhrg27254/pdf/CHRG-109hhrg27254.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-27254" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-27254" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
</div>
</structMap>
</mets>
